Subject: Re: [MMUSIC] Review Request - draft-nandakumar-mmusic-sdp-mux-attributes-04

From: Jonathan Lennox <[email-masked]>
Date: Fri, 18 Oct 2013 19:05:58 +0000

Hi, Suhas (and all) --

On these two sections:

Section 5.31 (Comedia over TLS) is correct; fingerprint is IDENTICAL.

For Section SDP Source Attributes (RFC 5576), I think there are two possibilities.

The simpler is to say that individual SSRC values in a=ssrc attributes MUST NOT be repeated across bundled m-lines, but other than that the behavior is normal.

The more complicated is to say that SSRC attributes MAY be repeated across bundled m-lines, iff the media stream satisfies more than one m-line.  In this case, it's up to the individual source attributes to define what's allowed.

In neither case do these semantics match any of the named attribute categories, unfortunately.

On Oct 15, 2013, at 1:26 AM, Suhas Nandakumar <[email-masked]<mailto:[email-masked]>> wrote:

Hello Jonathan

   I was wondering If you got chance to look at this review request.

Thanks in Advance

Cheers
Suhas

On Tue, Sep 24, 2013 at 12:29 PM, Suhas Nandakumar <[email-masked]<mailto:[email-masked]>> wrote:
Hello Jonathan,

Could you please help in reviewing the following sections from the SDP Attribute Multiplexing Draft

RFC 5576 - SDP Source Attributes
Section 5.14. 11.1

RFC 4572 - Comedia over TLS
Section 5.31

  The document is available here:
     http://tools.ietf.org/html/draft-nandakumar-mmusic-sdp-mux-attributes-04<https://mail.cisco.com/owa/redir.aspx?C=w7rYxAQXeEarA5N757mxTXVKloXsjNAIAPyW3D5jnEI4O9PtoNPqlkh3YDtCmg2VP1atSVVhgMU.&URL=http%3a%2f%2ftools.ietf.org%2fhtml%2fdraft-nandakumar-mmusic-sdp-mux-attributes-04>

Thanks in Advance

Regards
Suhas Nandakumar